parameters:
  salt:
    master:
      system:
        formula:
          apache:
            source: git
            address: '${_param:salt_master_environment_repository}/apache-formula.git'
            revision: ${_param:salt_master_environment_revision}
          backupninja:
            source: git
            address: '${_param:salt_master_environment_repository}/backupninja-formula.git'
            revision: ${_param:salt_master_environment_revision}
          git:
            source: git
            address: '${_param:salt_master_environment_repository}/git-formula.git'
            revision: ${_param:salt_master_environment_revision}
          mysql:
            source: git
            address: '${_param:salt_master_environment_repository}/mysql-formula.git'
            revision: ${_param:salt_master_environment_revision}
          php:
            source: git
            address: '${_param:salt_master_environment_repository}/php-formula.git'
            revision: ${_param:salt_master_environment_revision}
          postgresql:
            source: git
            address: '${_param:salt_master_environment_repository}/postgresql-formula.git'
            revision: ${_param:salt_master_environment_revision}
          wordpress:
            source: git
            address: '${_param:salt_master_environment_repository}/wordpress-formula.git'
            revision: ${_param:salt_master_environment_revision}
